Error when upgrading to newest Wordpress version

Home Forums Gillion Theme Error when upgrading to newest WordPress version

Home Forums Gillion Theme Error when upgrading to newest WordPress version

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
  • For the 2nd time my website had an error when it was automatically upgraded to WordPress. Last week an automatic upgrade to WordPress 4.9.6. caused an error on my website and I had to restore to WordPress 4.9.5 again.

     

    According to my hosting provider Siteground the problem “is related to the fact the installation’s theme is not fully compatible with the updated WP core.”

     

    Can you check this matter please and let me know what’s the best thing to do.

     

    Included a screenshot with the error.

     

    Thank you.

    Rgds, Ingrid – http://www.reiswijf.nl

     

    Attachments:
    You must be logged in to view attached files.

    Hi Ingrid,

     

    Sorry to hear of the problem you are having.

     

    It has nothing to do with theme compatibility.

     

    Please make sure you are using below latest version of theme and activated Unyson mega menu extension as described here https://support.shufflehound.com/forums/topic/website-broken-after-creating-a-menu/#post-8434

     


    Please login to access this file

     

    Best regards,
    Shufflehound team

    Thanks for your reply. It seems I need a .zip file to upload the theme.

    I already use Mega Menu in Unyson.

    You can get .zip file on clicking the button shared above.

    Is the issue resolved for you?

Viewing 4 posts - 1 through 4 (of 4 total)